@font-face {
  font-family: 'dinot';
  src: url('dinot/DINOT.eot?v=4.2.0');
  src: url('dinot/DINOT.otf?#iefix&v=4.2.0') format('embedded-opentype'), url('dinot/DINOT.woff?v=4.2.0') format('woff'), url('dinot/DINOT.ttf?v=4.2.0') format('truetype'), url('dinot/DINOT.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'dinot-bold';
  src: url('dinot-bold/DINOT-Bold.eot?v=4.2.0');
  src: url('dinot-bold/DINOT-Bold.otf?#iefix&v=4.2.0') format('embedded-opentype'), url('dinot-bold/DINOT-Bold.woff?v=4.2.0') format('woff'), url('dinot-bold/DINOT-Bold.ttf?v=4.2.0') format('truetype'), url('dinot-bold/DINOT-Bold.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'dinot';
  color: #333;
}
a:hover
{
text-decoration:none;
}

.navbar {
  margin-bottom: 0px;
  border-bottom:none;
}
.navbar-wrapper {
  position:relative;
  top: 0px;
  right: 0;
  left: 0;
  z-index: 20;
}
/*@media(min-width:768px)
{
.navbar-wrapper {
  position: absolute;
  }
}*/

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
}
.navbar-wrapper .navbar .container {
  width: auto;
    padding-right: 30px;
    padding-left: 30px;  
}
.main-header1
{
    background: #151d29;
    -moz-transition-property: all;
    -o-transition-property: all;
    -webkit-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    -ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	position:fixed;
	width:100%;
	
	   
}

.shrink
{
width:100%;
position:fixed;
top:0;
z-index: 9999;
    /*box-shadow: 1px 1px 10px #777;*/
}
.shrink .navbar-inverse
{
/*background:#fff;*/
}
.shrink .navbar
{
min-height:70px;
}
.shrink .header-left div
{
margin-top:15px;
}
.shrink .navbar-brand img
{
/*width:150px;*/
}
@media(min-width:992px)
{
.shrink .navbar-brand img
{
/*width:190px;*/
}
}
@media (min-width: 768px)
{

.shrink .navbar-nav>li>a {
    padding-top: 23px;
    padding-bottom: 23px;
}
}
.pagetop
{
padding-top:100px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}
/*<!--.navbar-brand img
{
  
    width:125px;
    padding-top: 2px;
}
@media(min-width:992px)
{
.navbar-brand img
{
width:136px;
}
}-->*/


/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel .image1
{
padding:100px 0;
background-position:center center;
-webkit-background-size: cover;
          -moz-background-size: cover;
          -o-background-size: cover;
          background-size: cover;
}
/*@media(min-width:1200px)
{
.carousel .image1
{
background-attachment:fixed;
}
}*/
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
h1,h2,h3,h4,h5,h6
{
    font-family: 'dinot';
/*	font-weight:700;*/
}
/*----------------------------------------------menu----------------------------------------------*/
.logo-icon
{
    position: absolute;
    right: 25px;
    top: 20px;
}
.btn-bar
{
background:transparent;
border:none;
padding-top: 30px;
outline:none;
    float: left;
	padding-right:20px;
    padding-left: 0;
}
.logo
{
float:right;
margin-top: 30px;
}
.header_heading
{
display:inline-block;
text-transform:uppercase;
color:#f1592a;
font-size:20px;
}
.header_heading h3
{
 margin-top: 25px;
    font-size: 19px;
    margin-left: 6px;
        font-family: 'dinot';
    line-height: 214%;
    letter-spacing: 0.15em;
}
/*----------------------------------------------end menu----------------------------------------------*/
/*-----------------------------------------------------------top header------------------------------------*/
/*.top-header
{
   
	    background: #41294a;
		    padding: 15px 0;
	  
}
*/.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
/*.top-head-left ul
{
margin:0;
padding:0;
list-style:none;
margin-top:0px;
}
.top-head-left ul li
{
    display: inline-block;
    color: #fff;
    padding: 5px 10px;
    position: relative;
    padding-left: 26px;
    font-size: 17px;
	margin-right: 35px;
}
.top-head-left ul li:last-child
{
margin-right: 0px;
}
.top-head-left ul li i
{
     color: #fff;
    margin-right: 3px;
    position: absolute;
    left: -10px;
	top: 18px;
    font-size: 25px;
   
}
.top-head-left ul li span
{
    color: #0094a7;
	padding-bottom:10px;
	font-size:15px;
	font-weight: 600;
}
.social2
{
margin:0;
padding:0;
list-style:none;
}
.social2 li
{
display:inline-block;
padding:10px 1px;
font-size:14px;
}
.social2 li a
{
     color: #fff;
}
.social2 li a i
{
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    vertical-align: middle;
    color: #ffffff;
}
.social2 li a i.fa-twitter
{
    background: #1da1f2;
}
.social2 li a i.fa-facebook
{
    background: #3b5998;
}
.social2 li a i.fa-google-plus
{
    background: #cb2027;
}
.social2 li a i.fa-instagram
{
background: linear-gradient( #400080, transparent), linear-gradient( 200deg, #d047d1, #ff0000,    #ffff00);
}
.social2 li a:hover
{
    color: #eac500;
}
.contact-tab a
{
display:inline-block;
background:#fac800;
color:#fff;
padding:13px 30px;
font-size:14px;
}
.contact-tab a i
{
padding-right:6px;
}*/
/*-------------------------------------------------------------end of top header-------------------------------------------*/



.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}




.social
{
margin-top:5px;
}

.social ul
{
list-style:none;
margin:0;
padding:0;
margin-top:20px;
}
.social ul li
{
padding:0 1px;
display:inline-block;
}
.social ul li a
{
color: #fff;
    font-weight: 700;
}
.social li a i
{
     
	 font-size: 17px;
    border: 3px solid;
    color: #ffffff;
    width: 40px;
    margin: 5px;
    height: 40px;
    line-height: 33px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    transition: all 0.5s;
	transform: translate(0, 0);
	border-color: #fac800;
}
.social li a i:after
{
position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: '';
    z-index: -1;
    border-radius: 50%;
    transition: all 0.5s;
    transform: scale(1.1);
    border: 3px solid;
	background-color: #fac800;
	    color: #fac800;
}
.social li a i:hover
{
    color: #fac800;
}
.social li a i:hover:after
{
transform: scale(0);
    opacity: 0;
}


.smallsize
{
font-size:13px;
}

/*---------------------------------------------------------slider text---------------------------------------------------------*/
.transparent
{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: rgba(0, 0, 0, 0.4);
}
.cap1
{
    text-align: left;
    display: block;
    
	position:relative;
    
}
.cap2
{

}

/*@media(max-width:992px)
{
.cap1
{
display:none;
}
}*/

.cap1 h3
{
   font-size: 30px;
    line-height: 28px;
    color:#2dbba4;
   
   
    margin: 0;
    
    font-family: 'Dosis', sans-serif;
}
.cap1 h2
{
font-size: 41px;
    line-height: 46px;
    /* text-transform: uppercase; */
    color: #3c276c;
    margin: 0;
    margin-bottom: 10px;
    font-weight: 700;
    font-family: 'dinot';
    margin-top: 6px;
}
.cap1 h1 span
{

color: #FC6B4A;
}
.cap1 .slider-p
{
     margin: 0;
    position: relative;
    margin-bottom: 20px;
    line-height: 25px;
    color: rgb(45, 106, 129);
    font-size: 18px;
    line-height: 27px;
    font-weight: 600;
}
.white .slider-p
{
color:#fff;
}
.btn2
{
background: #f1592a;
    height: 56px;
       font-family: 'dinot-bold';
    color: #000;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 700;
    font-size: 19px;
    line-height: 56px;
    padding-top: 0px;
    padding-right: 60px;
    padding-bottom: 0px;
    padding-left: 60px;
    border-top: 0px none;
    border-right: 0px none;
    border-bottom: 0px none;
    border-left: 0px none;
    border-radius: 0px;
    display: inline-block;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.btn2:hover
{
color:#000;
}

/*.btn2:before
{
content: '';
    z-index: -1;
    position: absolute;
    top: 50%;
    left: 100%;
    margin: -15px 0 0 1px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transform: scale3d(1, 2, 1);
    transform: scale3d(1, 2, 1);
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1);
    transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1);
	background-color: #000;
}
.btn2:hover
{
color:#fff;
}*/
/*.btn2:hover:before
{
    -webkit-transform: scale3d(15, 9, 1);
    transform: scale3d(15, 9, 1);
}*/
.btn2 i
{
    font-size: 18px;
    padding-left: 5px;
    position: relative;
    top: 1px;
}
.btn3
{
background:#fff;
color:#3c276c;
}



/*.btn2:before
{
display: block;
    content: '';
    position: absolute;
    top: 4px;
    right: 4px;
    bottom: 4px;
    left: 4px;
    border: 1px solid #fff;
}*/
/*---------------------------------------------------------slider text end---------------------------------------------------------*/


/*----------------------------------------------------------NEW CSS-----------------------------------------------------------*/
.pd0
{
padding:0;
}

.heading h2
{

        font-size: 40px;
    text-transform: uppercase;
    margin-top: 0px;
    letter-spacing: 1px;
    margin-bottom: 15px;
    font-weight:700;

}
.heading h2 span
{
color:#fac800;
}
.banner img
{
width:100%;
}

/*-------------------------------------------------------Spna0-----------------------------------------------------------*/
/*.span0
{
padding:0px 0;
}
.span0 a
{
background: #ff2c55;
display:block;
color:#fff;
padding:30px 15px;
font-family: Dosis;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
    font-size:20px;
	letter-spacing:1px;
}
.span0 a:hover
{
background-color: #41294a;
}
.span0 a i
{
text-shadow: -5px 10px 10px rgba(0, 0, 0, 0.25);
    margin-right: 10px;
    -webkit-animation-name: tada;
    animation-name: tada;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
	font-size:28px;
}
.span0 a:hover i
{
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}*/
/*-------------------------------------------------------end Spna0-----------------------------------------------------------*/

/*-------------------------------------------------------Spna1-----------------------------------------------------------*/
.span-1
{
padding:100px 0;
overflow:hidden;
}

.abt p
{
    font-size: 13px;
    line-height:20px;
    color: #000;
	letter-spacing:0.03em;
	
}
.span11 .heading h2
{
        margin-top: 30px;
    font-size: 19px;
    /*font-family: 'dinot-bold';*/
    letter-spacing: 0.15em;
	    line-height: 214%;
}
@media(min-width:768px)
{
.span11 .heading h2.abt22
{
margin-top:95px;
}
}
/*---------------------------------------------------------end Span1------------------------------------------------------*/

/*---------------------------------------------------------Span2------------------------------------------------------*/
.span2
{
padding:0px 0;
overflow:hidden;
}
.span2 img
{
width:100%;
}

/*---------------------------------------------------------end Span2------------------------------------------------------*/

/*---------------------------------------------------span3-------------------------------------------------------*/
.span3
{
background:#f15323;
padding:39px 0;
}
.span3 h3
{
margin:0;
font-size:19px;
color:#000;
    letter-spacing: 0.15em;
    line-height: 214%;
font-family: 'dinot';
}
/*---------------------------------------------------end span3-------------------------------------------------------*/

/*------------------------------------------------span4--------------------------------------------------------*/
.group
{
    background: #b7b7b7;
    background-size: cover;
    padding: 150px 0;
}
@media(min-width:1020px)
{
.group
{
background-attachment:fixed;
}
}
/*------------------------------------------------end span4--------------------------------------------------------*/
/*------------------------------------------------span5--------------------------------------------------------*/

/*------------------------------------------------end span5--------------------------------------------------------*/

/*-----------------------------------------span6---------------------------------------------*/
/*-----------------------------------------end span6---------------------------------------------*/

/*-----------------------------------------------------footer------------------------------------------------------*/
.footer
{
background:#151d29;
padding:30px 34px;
color:#eee;
overflow:hidden;   
}
.social
{
}
.social a
{
    color: #f1592a;
    margin: 0 7px;
    font-size: 19px;
}
.social a:first-child
{
margin-left:0;
}
.social a:hover
{
color:#eee;
}
.footer_menu ul
{
list-style:none;
padding:0;
margin:0;
text-align:center;
    margin-top: 10px;
}
.footer_menu ul li
{
display:inline-block;
padding:10px 5px 0;
}
.footer_menu ul li a
{
color:#eee;
}
.footer_menu ul li a:hover
{
color:#f1592a;
}
.copyright p
{
margin-bottom:0;
font-size:12px;
letter-spacing:0.15em;
color: #f1592a;
}
.copyright a
{
   margin-top: 15px;
    font-size: 12px;
    font-weight: 300;
    color: #f1592a;
}
/*-----------------------------------------------------end footer------------------------------------------------------*/

/*-------------------------------------services-----------------------------------------------*/
.services1 p
{
font-size: 18px;
    font-weight: 300;
    line-height: 192%;
        margin-bottom: 144px;
    margin-top: 44px;
    letter-spacing: 0.2em;
}
.abt ul
{
list-style:none;
margin:0;
padding:0;
}
.abt ul li
{
    padding: 4px 0;
    position: relative;
    padding-left: 20px;
    font-size: 19px;
    letter-spacing: 0.1em;
}
.abt ul li:before
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	content: "\f105";
	position:absolute;
	left:0;    
	top: 10px;
}
.services h4
{
    letter-spacing: .15em;
    font-size: 19px;
    font-weight: 400;
    line-height: 214%;
	/* font-family: 'dinot-bold';
	 text-transform:uppercase;*/
}
.box1-img
{
position: relative;
    overflow: hidden;
	
}
.box1-img img
{
width:100%;
}
.box1-img .overlay1
{
position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    color: #ffffff;
    font-size: 1rem;
    padding: 25px;
	display:inline-block;
	
	
    
}

.box1-img .overlay1:before
{
content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.box1-img .overlay1 .overlay2
{
display: inline-block;
    height: auto;
    vertical-align: middle;
    width: 95%;
	text-align:center;
}
.box1-img .overlay1 .overlay2 h3
{
font-size:30px;
letter-spacing:1px;
font-weight:700;
text-transform:uppercase;
}
.box1-img .overlay1 .overlay2 a
{
color:#000;
}
.row1
{
overflow:hidden;
}
.box1-img  img
{
}
.mrg20
{

}
.box12 p
{
font-size:19px;
line-height:192%;
letter-spacing:0.1em;
}
.box12
{
    padding: 90px 90px;
    letter-spacing: 2px;
    color: #000;
}
@media(max-width:767px)
{
.box12
{
padding:20px 15px;
}
}
.contact_project
{
margin-top:100px;
}
.services2
{
background:#e7e7e7;
color:#000;
padding:40px 0px;
}
.services2 h3
{
text-transform:uppercase;
margin-top:0;
}
.box1-img
{
background-size:cover;
background-position:center;
padding:190px 0;
cursor:pointer;
}
@media(min-width:768px)
{
.box1-img
{
padding:250px 0;
}
}
.box1-img1
{
background-image:url(../images/commercial.jpg);
}
.box1-img1:hover
{
background-image:url(../images/commercial-hover2.jpg);
}
.box1-img2
{
background-image:url(../images/residential.jpg);
}
.box1-img2:hover
{
background-image:url(../images/residential-hover2.jpg);
}
.box1-img3
{
background-image:url(../images/site.jpg);
}
.box1-img3:hover
{
background-image:url(../images/site-hover2.jpg);
}
/*-------------------------------end of services--------------------------------------------*/

/*-------------------------------------------------homepage----------------------------------------*/
.homepage
{

padding:0px 0;
}
.main-header1
{

}
.home_arrow
{
margin-top:25px;
}
.home_arrow a
{
font-size:70px;
color:#f1592a;
opacity:0.5;
-webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
}
.home_arrow a:hover
{
opacity:1;
}
.home_img
{
padding :30px;
}
@media(min-width:1200px)
{
.home_img
{
padding:0px 0; 
}
}
@media(min-width:1600px)
{
.home_img
{
padding :30px;
}
}
/*-------------------------------------------------end homepage----------------------------------------*/
/*-------------------------------------------------our work----------------------------------------*/
.bg-grey
{
background:#e7e7e7;
padding:86px 0;
}
.bg-grey ul
{
text-align:center;
margin-bottom:0;
}
.bg-grey ul li
{
    color: #fff;
    display: inline-block;
    padding: 0 10px;
    text-transform: uppercase;
    font-size: 19px;
    letter-spacing: 2px;
	 
		
}
.work .col-xs-12
{
    margin-bottom: 115px;
}
.work img
{
width:100%;
}
/*-------------------------------------------------end of our work----------------------------------------*/

/*-----------------------------------------------contact page-----------------------------------------------*/

.map {
    position: relative;
    padding-bottom: 70.25%;
    padding-top: 0px;
    height: 0;
    margin-top: 0px;
}
.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.con2
{
padding: 50px 0 0 50px;
}
.con3
{
padding:30px 0 0 20px;
}
@media(min-width:992px)
{
.con3
{
padding:50px 0 0 110px;
}
}
@media(min-width:1600px)
{
.con3
{
padding-left:180px;
}
}
.map_img img
{
width:100%;
}
.con2 p
{
    letter-spacing: 0.2em;
    font-size: 18px;
  
}
.con2 p a
{
color:#333;
}
.con2 p span
{
text-transform:uppercase;
}
.con2 h4
{
    color: #000;
    /*font-weight: 700;*/
    font-size: 19px;
    text-transform: uppercase;
    letter-spacing: 0.15em;
	/*font-family: 'dinot-bold';*/
}
.con2 h5
{
font-size: 18px;
    text-transform: uppercase;
    color: #000;
   /* font-weight: 700;*/
   
    letter-spacing: 0.2em;
    line-height: 192%;
	/*font-family: 'dinot-bold';*/
	margin-bottom:0;
	    margin-top: 21px;

}
.mrg30
{
margin-top:60px;
}
.white h3
{
color:#fff;
text-transform:uppercase;
}
.con-p p
{
font-size:18px;
letter-spacing:0.2em;
line-height:192%;
}
/*-----------------------------------------------end contact page-----------------------------------------------*/

/*--------------------------------------comingsoon----------------------------------------*/
.comingsoon
{
padding:200px 0;
}
.comingsoon h1
{
text-align:center;
font-size:100px;
    color: #f1592a;
text-transform:uppercase;
}
@media(max-width:767px)
{
.comingsoon h1
{
font-size:50px;
}
}
/*--------------------------------------end comingsoon----------------------------------------*/


/*--------------------------------------Services page----------------------------------------*/

.flt-ryt
{
float:right;
}

/*--------------------------------------Homepage----------------------------------------*/

.pagetop-home
{
padding-top:50px;
}

@media(max-width:767px)
{
.overlay ul li a
{
    padding-top: 15px;
    font-size: 22px !important;	
}
}
.services2 img {
    padding: 25px;
}